<h1 class="m-3">Product</h1>
<form class="m-4">
    <div class="form-group m-3">
      <label for="exampleInputEmail1">ID</label>
      <input  class="form-control" disabled aria-describedby="emailHelp" placeholder="{{dietaryFlag.id}}">
    </div>
    <div class="form-group m-3">
      <label>Name</label>
      <input  class="form-control" disabled  placeholder="{{dietaryFlag.name}}">
    </div>
    <div class="form-group m-3">
      <label>Code</label>
      <input  class="form-control" disabled  placeholder="{{dietaryFlag.code}}">
    </div>
   
    <button type="submit" class="btn btn-primary mt-2" routerLink='/DietaryFlag/List'
    routerLinkActive="router-link-active">Back</button>
  </form>


  
<!-- 
<div class="card m-5 d-flex justify-content-center aligin-items-center" style="width: 40rem; height: 30rem; ">
    <img class="card-img-top" src="C:/Users/Tatweer/Desktop/وسام.png" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->